@charset "utf-8";

div.key-visual > h1 {
	text-align: center;
	background-color: rgba(243,243,245,1.00);
}

div.key-visual > h1 > img {
	width: min(100%, 1000px);
	height: auto;
}

main > section > h2 {
	margin-bottom: 45px;
	padding-bottom: 30px;
	position: relative;
	font-size: 4.0rem;
	font-weight: bold;
	text-align: center;
}


main > section > h2::after {
	margin-left: -30px;
	content: "";
	display: block;
	background-color: rgba(218,62,61,1.00);
	width: 60px;
	height: 4px;
	position: absolute;
	bottom: 0;
	left: 50%;
}

main > section.about > div.body {
	overflow: hidden;
}

main > section.about > div.body > div.movie {
	margin-right: 40px;
	float: left;
	width: 50%;
}

main > section.about > div.body > div.movie > div {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

main > section.about > div.body > div.movie > div > iframe {
	border: solid 1px rgba(112,112,112,1.00);
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

main > section.flow,
main > section.sample {
	border-top: solid 1px rgba(239,239,239,1.00);
	border-bottom: solid 1px rgba(239,239,239,1.00);
	background-color: rgba(252,252,252,1.00);
}

main > section.flow > div.body > p,
main > section.payment > div.body > p {
	text-align: center;
}

main > section.flow > div.body > ol {
	margin: 45px auto 0;
	width: 840px;
}

main > section.flow > div.body > ol > li {
	margin-bottom: 50px;
	list-style-type: none;
}

main > section.flow > div.body > ol > li > dl {
	display: flex;
}

main > section.flow > div.body > ol > li > dl > dt {
	position: relative;
	padding-top: 20px;
	width: 160px;
	height: 150px;
	box-sizing: border-box;
	color: rgba(255,255,255,1.00);
	background-color: rgba(218,62,61,1.00);
	background-repeat: no-repeat;
	background-position: center 65px;
	text-transform: uppercase;
	text-align: center;
	font-size: 30px;
}

main > section.flow > div.body > ol > li:nth-child(1) > dl > dt {
	background-image: url("../images/top/step-icon1.svg");
	background-size: 60px 47px;
}

main > section.flow > div.body > ol > li:nth-child(2) > dl > dt {
	background-image: url("../images/top/step-icon2.svg");
	background-size: 60px 53px;
}

main > section.flow > div.body > ol > li:nth-child(3) > dl > dt {
	background-image: url("../images/top/step-icon3.svg");
	background-size: 60px 60px;
}

main > section.flow > div.body > ol > li:nth-child(4) > dl > dt {
	background-image: url("../images/top/step-icon4.svg");
	background-size: 50px 60px;
}

main > section.flow > div.body > ol > li > dl > dt::after {
	margin-left: -20px;
	content: "";
	display: block;
	position: absolute;
	bottom: -20px;
	left: 50%;
	background-image: url("../images/common/other/icon-tri.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center top;
	width: 40px;
	height: 20px;
}

main > section.flow > div.body > ol > li:nth-child(4) {
	margin-bottom: 0;
}

main > section.flow > div.body > ol > li:nth-child(4) > dl > dt::after {
	display: none;
}

main > section.flow > div.body > ol > li > dl > dd {
	padding-left: 35px;
	width: calc(100% - 160px);
	box-sizing: border-box;
}

main > section.flow > div.body > ol > li > dl > dd > h3 {
	margin-bottom: 10px;
	color: rgba(218,62,61,1.00);
	font-weight: bold;
	font-size: 2.6rem;
}

main > section.flow > div.body > ol > li > dl > dd > p.button > a {
	font-size: 1.5rem;
}

main > section.payment > div.body > ul {
	margin-top: 30px;
	margin-bottom: 40px;
	text-align: center;
	font-size: 0;
}

main > section.payment > div.body > ul > li {
	margin-right: 60px;
	border: solid 1px rgba(112,112,112,1.00);
	display: inline-block;
	box-sizing: border-box;
	width: 280px;
	height: 300px;
	vertical-align: top;
	position: relative;
}

main > section.payment > div.body > ul > li:nth-child(3) {
	margin-right: 0;
}

main > section.payment > div.body > ul > li::after {
	margin-top: -20px;
	content: "";
	display: block;
	vertical-align: middle;
	width: 40px;
	height: 40px;
	background-image: url("../images/common/other/icon-plus.svg");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	right: -50px;
	top: 50%;
}

main > section.payment > div.body > ul > li:nth-child(3)::after {
	display: none;
}

main > section.payment > div.body > ul > li > dl > dt {
	margin-bottom: 20px;
	padding-top: 35px;
	font-size: 3.0rem;
}

main > section.payment > div.body > ul > li > dl > dd {
	background-repeat: no-repeat;
	background-position: center bottom;
	font-size: 3.0rem;
}

main > section.payment > div.body > ul > li:nth-child(1) > dl > dd {
	padding-bottom: 100px;
	background-image: url("../images/top/payment-icon1.svg");
	background-size: 90px 70px;
}

main > section.payment > div.body > ul > li:nth-child(2) > dl > dd {
	margin-top: 30px;
	padding-bottom: 120px;
	background-image: url("../images/top/payment-icon2.svg");
	background-position: left 104px bottom 0px;
	background-size: 90px;
	font-size: 2.3rem;
}

main > section.payment > div.body > ul > li:nth-child(3) > dl > dd {
	padding-bottom: 110px;
	background-image: url("../images/top/payment-icon3.svg");
	background-size: 97px 94px;
}

main > section.payment > div.body > ul > li > dl > dd > span {
	font-weight: bold;
	font-size: 5.0rem;
}

main > section.sample > div.body > ul {
	text-align: left;
}

main > section.sample > div.body > ul > li {
	margin-bottom: 25px;
	margin-right: 3.5%;
	display: inline-block;
	width: 48%;
	vertical-align: top;
	text-align: left;
}


main > section.sample > div.body > ul > li:nth-child(2n) {
	margin-right: 0;
}

main > section.sample > div.body > ul > li > dl {
	margin-top: 0.7em;
}

main > section.sample > div.body > ul > li > dl > dt {
	margin-bottom: 0.6em;
	font-weight: bold;
	font-size: 18px;
}

main > section.sample > div.body > ul > li > dl > dd.txt {
	line-height: 1.5;
}

main > section.sample > div.body > ul > li > dl > dd.movie {
	margin-bottom: 0.7em;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

main > section.sample > div.body > ul > li > dl > dd.movie > iframe {
	border: solid 1px rgba(112,112,112,1.00);
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}


@media screen and (max-width: 999px) {	
	main > section > h2 {
		margin-bottom: 6vw; 
		padding-bottom: 4vw;
		font-size: 5.867vw;
	}
	
	main > section > h2::after {
		margin-left: -4vw;
		width: 8vw;
		height: 0.533vw;
	}
	
	main > section.about > div.body > div.movie {
		margin-right: 0;
		margin-bottom: 1em;
		float: none;
		width: 100%;
	}

	main > section.flow > div.body > p,
	main > section.payment > div.body > p {
		text-align: left;
	}
	
	main > section.flow > div.body > ol {
		margin: 6.667vw auto 0;
		width: 90.667vw;
	}
	
	main > section.flow > div.body > ol > li > dl > dt {
		padding-top: 2.667vw;
		width: 21.333vw;
		height: 20vw;
		background-position: center 8.667vw;
		font-size: 4vw;
	}
	
	main > section.flow > div.body > ol > li:nth-child(1) > dl > dt {
		background-size: 8vw 6.267vw;
	}

	main > section.flow > div.body > ol > li:nth-child(2) > dl > dt {
		background-size: 8vw 7.067vw;
	}

	main > section.flow > div.body > ol > li:nth-child(3) > dl > dt {
		background-size: 8vw 8vw;
	}

	main > section.flow > div.body > ol > li:nth-child(4) > dl > dt {
		background-size: 6.667vw 8vw;
	}
	
	main > section.flow > div.body > ol > li > dl > dt::after {
		margin-left: -2.667vw;
		bottom: -2.667vw;
		width: 5.333vw;
		height: 2.667vw;
	}
	
	main > section.flow > div.body > ol > li > dl > dd {
		padding-left: 4vw;
		width: calc(100% - 21.333vw);
		box-sizing: border-box;
	}
	
	main > section.flow > div.body > ol > li > dl > dd > h3 {
		margin-bottom: 1.333vw;
		color: rgba(218,62,61,1.00);
		font-weight: bold;
		font-size: 5.333vw;
	}
	
	main > section.flow > div.body > ol > li > dl > dd > p.button > a {
		font-size: 3.733vw;
	}
	
	main > section.payment > div.body > ul {
		margin-top: 4vw;
		margin-bottom: 5.333vw;
		text-align: left;
	}
	
	main > section.payment > div.body > ul > li {
		margin-right: 0;
		margin-bottom: 16vw;
		padding: 4vw 2.667vw 2.667vw 32.667vw;
		background-repeat: no-repeat;
		display: block;
		width: 100%;
		min-height: 24vw;
		height: auto;
	}
	
	main > section.payment > div.body > ul > li:nth-child(1) {
		background-image: url("../images/top/payment-icon1.svg");
		background-size: 14.667vw 11.467vw;
		background-position: left 12vw top 50%;
	}
	
	main > section.payment > div.body > ul > li:nth-child(2) {
		background-image: url("../images/top/payment-icon2.svg");
		background-size: 14.667vw 14.667vw;
		background-position: left 12vw top 50%;
	}
	
	main > section.payment > div.body > ul > li:nth-child(3) {
		margin-bottom: 8vw;
		background-image: url("../images/top/payment-icon3.svg");
		background-size: 14.667vw 14.267vw;
		background-position: left 12vw top 50%;
	}
	
	main > section.payment > div.body > ul > li::after {
		margin-top: 0;
		margin-left: -2.667vw;
		width: 5.333vw;
		height: 5.333vw;
		position: absolute;
		top: auto;
		bottom: -9.333vw;
		right: auto;
		left: 50%;
	}
	
	main > section.payment > div.body > ul > li > dl > dt {
		margin-bottom: 1.333vw;
		padding-top: 0;
		font-size: 6.667vw;
	}
	
	main > section.payment > div.body > ul > li > dl > dd > span {
		font-size: 8vw;
	}
	
	main > section.payment > div.body > ul > li:nth-child(1) > dl > dd,
	main > section.payment > div.body > ul > li:nth-child(2) > dl > dd,
	main > section.payment > div.body > ul > li:nth-child(3) > dl > dd {
		margin-top: 0;
		padding-bottom: 0;
		background-image: none;
		font-size: 5.333vw;
	}
	
	main > section.payment > div.body > p.button {
		text-align: center;
	}

	main > section.sample > div.body > ul > li {
		margin-bottom: 8vw;
		margin-right: 0;
		display: block;
		width: 100%;
	}

	main > section.sample > div.body > ul > li > dl > dt {
		font-size: 4.267vw
	}

	main > section.sample > div.body > ul > li > dl > dd.movie {
		margin-bottom: 0.5em;
	}
}